whoops 1.0.7

whoops is a PHP library for dealing with errors in the code and helps programmers with their code's errors. It racks them all up and presents them in one page with all the debug information needed to fix the problem. whoops is currently included with the default codebase of the Laravel 4.x framework.

Features of whoops:
- No dependencies
- Silex framework support
- Zend Framework support
- JSON & AJAX support
- Can handle exceptions
- Can trace frames
- Can open referenced files in an IDE
- Tested code base

Requirements:
- PHP 5.3 or Higher

What's New in This Version:
- Added macvim editor support.

License type: MIT
Date added: 1 year, 3 months 12 days ago | Last updated: 1 year, 3 months 9 days ago

More popular Database Tool

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

whoops-1.0.7
  • .gitignore
  • 36 Bytes
  • 06/10/2013 14:22:13
  • composer.lock
  • 14.9 KB
  • 06/10/2013 14:22:13
  • phpunit.xml.dist
  • 388 Bytes
  • 06/10/2013 14:22:13
tests
fixtures
Whoops
Handler
Exception
  • composer.json
  • 681 Bytes
  • 06/10/2013 14:22:13
src
Hot Scripts
Sponsors